En faisant des tests avec l'option ensemble seule la feuille de réponse est envoyée mais pas le sujet.

History
02/07/2021 02:51 pm - Alexis Bienvenüe
- Status changed from New to Feedback

De quelle étape parlez-vous ? Envoi du sujet vierge lors de l'utilisation de copies pré-remplies, ou bien envoi des copies corrigées ?

02/07/2021 10:25 pm - Frédéric Bréal
- File AMC-envoi.jpeg added

- File AMC-DEBUG-hd9KOtLx.log added

> Envoi du sujet vierge lors de l'utilisation de copies pré-remplies,
Oui c'est cela mais maintenant, j'ai un doute car je n'arrive plus à envoyer via gmail et, surtout, je me demande si je n'ai pas choisi l'option « feuille 
réponse à la fin » lors de l'impression il y a 10 mois.
Lorsque je clique sur envoyer, dans la fenêtre il y a juste l'identifiant qui est visible.
J'ai pris le fichier modèle et ajouté des adresses mail au fichier csv ainsi que l'option :
<pre>
\AMCassociation[\nom \prenom]{\id}
</pre>
J'ai activé les applicationss non sécurisées sur gmail.
Je testerai plus tard avec SMTP et orange.

Je vous mets le log de déboguage avec une seule copie ,à tout hasard, car je ne sais pas ou chercher pour l'instant l'erreur.

02/07/2021 10:56 pm - Alexis Bienvenüe
Normalement, avec une impression _Feuille de réponses à la fin_, l'envoi devrait contenir sujet *et* feuille de réponse, et avec une impression _Feuille 
de réponse séparée_, seule la feuille de réponse sera envoyée.

02/08/2021 08:56 am - Frédéric Bréal
> avec une impression _Feuille de réponse séparée_, 
C'est ce que j'aurais dû écrire. 
Je n'arrive toujours pas à envoyer le sujet.
Vous pouvez fermer ce sujet. Je vais tenter d'éclaircir mon problème.

02/08/2021 09:05 am - Frédéric Bréal
C'est gmail qui bloque. J'ai réussi avec orange.
Le sujet est bien avec la feuille de réponse. J'ai effectivement dû sélectionné feuille de réponse séparée en pensant que le sujet et la feuille réponses 
seraient envoyés en même temps afin que l'élève puisse avoir les deux feuilles en vis à vis sur son écran et puisse remplir la feuille réponses sans 
remonter ou descendre.

Je vais peut-être faire un petit ajout dans la documentation
Désolé pour cette erreur.

02/08/2021 09:10 am - Frédéric Bréal
gmail fonctionne : il faut valider la modification des applications moins sécurisées.

02/08/2021 10:49 am - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Super, merci.
